﻿/* FLASH广告 Begin */
#Focus_Img {
	MARGIN-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: 988px; POSITION: relative;
}
/*#Curr_image {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 973px; HEIGHT: 235px; TEXT-ALIGN: center
}
#Curr_image IMG {
	MARGIN: 0px auto; VERTICAL-ALIGN: middle; WIDTH: 723px; float:left;
}
#Curr_image .bInfo {
	 WIDTH: 150px; float: right;
}
#Curr_image .loading {
	PADDING-RIGHT: 42px; PADDING-LEFT: 42px; PADDING-BOTTOM: 36px; WIDTH: 16px; PADDING-TOP: 36px; HEIGHT: 16px
}
#Curr_image .photo {
	CURSOR: pointer; HEIGHT: 235px
}*/
#button_image {
	Z-INDEX: 11; RIGHT: 0px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 17px
}
#button_image LI {
	BORDER-RIGHT: #3b81cd 1px solid; BORDER-TOP: #3b81cd 1px solid; BACKGROUND: #fff; FLOAT: left; FONT: 11px arial; MARGIN-LEFT: 2px; BORDER-LEFT: #3b81cd 1px solid; WIDTH: 15px; CURSOR: default; COLOR: #3b81cd; BORDER-BOTTOM: #3b81cd 1px solid; HEIGHT: 15px; TEXT-ALIGN: center
}
#button_image .curr {
	BACKGROUND: #3b81cd; COLOR: #fff
}
#button_image .curr A:link {
	COLOR: #fff
}
#button_image .curr A:visited {
	COLOR: #fff
}
/* FLASH广告 End */